 
:root {
  --primary-font: 'Noto Sans Hebrew', sans-serif;

  --text-color: #000000;
  --heading-color: #000000;
  --primary-color: #D2232A;

  --h2-size: 45px;
  --h2-line: 55px;

  --h5-size: 28px;
  --h5-line: 37px;  
}

body {
  font-family: var(--primary-font);
  font-size: 17px;
  line-height: 30px;
  letter-spacing: 0.5px;
  color: var(--text-color); 
    margin: 0px;  
padding: 0px;  
} 

h4 {    
margin: 0px; 
}
h3 {  
margin: 0px; 
}



p {
  color: var(--text-color);
 font-size: 17px;
  line-height: 30px;
  letter-spacing: 0.5px;
 font-family: var(--primary-font);
 margin:0px; 
}

a:hover{ 
color:#ED1C24;
}
a{
  color: var(--text-color);
 font-size: 17px;
  line-height: 30px;
  letter-spacing: 0.5px;
 font-family: var(--primary-font);  
 text-decoration:none;  
}


h2 {  
  font-size: var(--h2-size);
  line-height: var(--h2-line);
  font-weight: 500;
  letter-spacing: 0.2px;
  color: var(--heading-color);   
 font-family: var(--primary-font);
margin:0px;  
}


h5 {
  font-size: var(--h5-size);
  line-height: var(--h5-line);
  font-weight: 600;
  letter-spacing: 0.3px;
  color: var(--heading-color); 
   font-family: var(--primary-font);
margin:0px; 
}

.btn a {  
  border: 1px solid var(--primary-color);  
  color: var(--primary-color);
  background: transparent;
  font-size: 20px;
  font-weight: 600;
  line-height: 34px;
  padding: 14px 32px;
 font-family: var(--primary-font);

}
   
.container{    
   max-width:1500px;
  margin:auto;
  padding:0px 20px 0px 20px;
}  



html {
  direction: rtl;
}
 
body {
  direction: rtl;
  unicode-bidi: embed;
  text-align: right;
}
input,
textarea,
select {
  direction: rtl;
  text-align: right;
}    